• Simon Marlow's avatar
    Add primitive and vector packages for DPH support · a6132546
    Simon Marlow authored
    DPH is now using the public vector package instead of its internal
    version.
    
    vector and primitive are not "boot" packages; they aren't required to
    build GHC, but they are required to validate (because we include DPH
    when validating).
    
    If you say './darcs-all get --no-dph' then you don't get DPH, vector,
    or primitive.
    a6132546
ghc.mk 42.6 KB